covert_send6d(8)

NAME
covert_send6d

SYNOPSIS
covert_send6d [-k key] interface file

OPTIONS
  -k key     decrypt the content with Blowfish-160
Writes covertly received content to FILE.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
covert_send6d v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org